/* ==================================== */
/* H2 */

.cap-image2 {
    width: 100%;
}


/* ==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*== */
/* 新着情報 */

.news-list-block {
    overflow-y: scroll;
    height: 120px;
    border: 1px solid #999;
}

.news-list {

    list-style: none outside;
    padding: 0;
    margin: 0;
}

.news-list .newtitle {
    color: #000;
    padding: 3px 10px;
    background-color: #cfcccc;
}

.news-list .item {
    flex-wrap: nowrap;
    text-decoration: none;
    color: #333;
    border-bottom: 1px dotted #333;
    padding: 5px 8px;
    font-size: 10.5pt;
    display: flex;
    gap: 1.5em;
}

.news-list .item p {
    margin: 0;
}

.news-list .item a {
    border: none;
    padding: 0;
    font-size: inherit;
    color: revert;
}


/* ==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*== */
/* ここからTOPの「今月の1枚」 */

.kakomi-box-photo {
    display: grid;
    width: 100%;
    border: 1px solid #966700;
    background-color: #fff;
    margin: 1em 0 2em 0;
    padding: 0;
    gap: 13px;
    grid-template-rows: auto auto auto;
    grid-template-columns: repeat(2,1fr);
    position: relative;
    color: #333;
    position: relative;
}

.kakomi-box-photo .title {
    grid-row: 1 / 2;
    grid-column: 1 / 3;
    background-color: #966700;
    color: #fff;
    padding: 8px 13px;
    font-size: 14pt;
    font-weight: bold;
    position: relative;
}

.kakomi-box-photo .pref-label {
    position: relative;
    top: 0px;
}

.kakomi-box-photo .date {
    font-size: 12pt;
    color: #fff;
    float: right;
    font-weight: normal;
}

.kakomi-box-photo .box-image {
    grid-row: 2 / 4;
    grid-column: 1 / 2;
    width: 100%;
    padding: 0 0 13px 13px;
}

.kakomi-box-photo .box-image img {
    object-fit: cover;
    aspect-ratio: 1.5;
    width: 100%;
}

.kakomi-box-photo .description {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
    padding: 0;
    text-align: justify;
    padding: 0 13px 0 0;
}

.kakomi-box-photo .box-footer {
    grid-row: 3 / 4;
    grid-column: 2 / 3;
    padding: 13px 13px 13px 0;
    text-align: center;
}

/* ------------------------------------ */
.font-day {
    margin-top: calc(8px + 5px);
    margin-bottom: 8px;
}


/*
//   @@@@ @@@@ @@@@ @@@@ @@@@ @@@@  @@@ @@@@ @   @
//   @  @ @    @    @  @ @  @  @  @  @  @  @ @@  @
//   @  @ @    @    @  @ @@@@  @  @  @  @  @ @ @ @
//   @@@@ @    @    @  @ @ @   @  @  @  @  @ @  @@
//   @  @ @@@@ @@@@ @@@@ @  @ @@@@  @@@ @@@@ @   @
*/
/* ================================================================== */
/* ここからアコーディオンメニュー */

.accordion-004 {
    margin-top: 5px;
    margin-bottom: 7px;
    border: 1px solid #b7b6b6;
    border-radius: 5px;
}

.accordion-004 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 0.5em 0.8em;
    color: #166c9d;
    cursor: pointer;
    font-size: 0.9em;
}

.accordion-004 summary::-webkit-details-marker {
    display: none;
}

.accordion-004 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #333333b3;
    border-right: 3px solid #333333b3;
    content: '';
    transition: transform .3s;
}

.accordion-004[open] summary::after {
    transform: rotate(225deg);
}

.accordion-004 p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 0.9em 0.8em;
    color: #333333;
    transition: transform .5s, opacity .5s;
    font-size: 0.9em;
}

.accordion-004[open] p {
    transform: none;
    opacity: 1;
}

.accordion-004 summary:hover,
.accordion-004 a:hover {
    text-decoration: underline;
}






@media print,
screen {

    /* ==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*== */
    /* 続きを読む */

    .read-more-button {
        display: inline-block;
        background: #007A91;
        color: #fff;
        border: #007A91;
        padding: 5px 8px;
        font-size: 12pt;
        cursor: pointer;
        text-decoration: none;
    }

    .read-more-button:hover {
        border: #2faac2;
        background: #2faac2;
        transition-duration: 0.5s;
    }

    /* ==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*== */
    /* ボックスメニュー */
    .boxmenu-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 1em 0;
        gap: 16px;
    }

    .boxmenu-list>* {
        width: calc(50% - 8px);
        margin: 0;
    }



    /* ==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*== */
    /* アコーディオン */

    .accordion-004 summary {
        border-bottom: 2px solid;
        background: white;
        color: #333;
        border-radius: 4px 4px 0 0;
    }

    .accordion-004 p {
        padding: 8px 0.5em 8px 1.5em;
    }

    .accordion-004 p+p {
        padding-top: 0;
    }

    .accordion-004 p.sub-1 {
        padding-left: 2.5em;
    }

    .accordion-004 p.sub-2 {
        padding-left: 3.5em;
    }
}

@media screen and (max-width: 640px) {

    /* ==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*== */
    /* ジャンボトロン */

    .heading {
        margin-top: 0;
        width: 99%;
    }

    .news-list .item {
        display: block;
    }

    .news-list .title {
        padding: 0 13px;
    }

    .news-list .item a {
        display: inline;
    }

    /* ==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*== */
    /* ここからTOPの「今月の1枚」 */

    .kakomi-box-photo {
        display: block;
    }

    .kakomi-box-photo>* {
        margin-bottom: 16px;
    }

    .kakomi-box-photo:last-child>* {
        margin-bottom: 0;
    }

    .kakomi-box-photo .box-image {
        padding: 0 13px;
        text-align: center;
    }
    
    .kakomi-box-photo  .description {
        padding: 13px;
    }

    .kakomi-box-photo .date {
        display: block;
        float: none;
        font-size: 10pt;
    }
    
    .kakomi-box-photo .box-footer {
        padding: 0; 
    }

    /* ==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*== */
    /* ボックスメニュー */

    .boxmenu-list {
        flex-direction: column;
    }

    .boxmenu-list>* {
        width: 100%;
        margin: 0;
    }

    /* ==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*== */
    /* アコーディオン */

    .accordion-004 {
        max-width: 100%;
    }


    /* ==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*==*== */
    /* カード */

}